/*
 * @author ( Angie Radtke )
*/


/* ##########################  general  ########################### */
* { margin: 0;  padding: 0;}

h1, h2, h3, h4, h5, h6 {
font-size:100%;
margin:0px;
padding: 0px;
}

ol, ul {
list-style-position: inside;
list-style-type: square;
}

fieldset, img {
border:0 none;
}



#container { 
	width: 990px;
	margin-left: auto;
	margin-right: auto;
	background: #FFFFFF;
	}
	
/*---------------- Carry over ---------------------------------------------------------*/
p {
	margin:0px 0 12px 0;
	font-size: 1.0em;
	line-height: 1.5em;
	color: #444;
}

a {
	outline:none;
}

a img {
	border:none;
}

a, a:visited, #jevents_body a {
	text-decoration:none;
	color:#003366;
	font-weight: bold;
}

a:hover, #jevents_body a:hover {
	color: #FF9900;
	font-weight: bold;
}

h1, h2 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 20px;
	color:#003366;
	margin:20px 0 9px 0;
	padding:0;
	font-weight: normal;
	text-transform: uppercase;
	letter-spacing: 0.1em;
}

.boldBlue, .boldblue{
	line-height: 35px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 10px;
	color: #036;
}

ul.customarrow li, #posMain ul.customarrow li {
list-style-type: none;
margin-bottom: 10px;
color: #333;
padding-left: 15px;
background: url('../images/arrow.gif') no-repeat 0px 3px;
}
p.detail {
color: #777;
font-size: 11px;
margin-top: 5px;
line-height: 1.4em;
}


ul.detail {
    color: #888888;
    font-size: 11px;
    list-style-type: square;
    margin: 0;
    padding: 5px 0 25px;
}

ul.detail li {
    margin-left: 13px;
    padding: 1px 0;
}

h4.faqs {
	font-family: Arial, Helvetica, sans-serif;
	color:#003366;
	font-size:12px;
	margin-bottom: 0px;
	margin-top: 0px;
	font-weight: bold;
	line-height: 1.5em;
}

h4.faqs em{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	font-style: italic;
	color: #666666;
	font-size: 11px;
	text-transform: none;
}


p.furtherLink a, p.furtherLink a:visited {
display: block;
color: #607488;
height: 16px;
line-height: 16px;
font-size: 9px;
padding: 3px 0 0px 15px;
text-transform: uppercase;
background: url(../images/small-arrow2.gif) no-repeat left 6px;
}

.furtherLink a:hover {
    font-weight:bold;
    text-decoration:none;
    color:#003366;
    background:url('../images/small-arrow.gif') no-repeat left 6px;
}

.greycontainer {
    background: none repeat scroll 0 0 #F4F4F4;
    margin: 0 0 25px;
    padding: 20px;
    width: 646px;
}

.largePreview {
    background: none repeat scroll 0 0 #FFFFFF;
    float: left;
    height: 420px;
    text-align: center;
    width: 420px;
}
td.leftborder {
	background-image: url('../images/border_vert_dotted.gif') ;
background-repeat: repeat-y;
background-position: left center;
padding-left: 5px;
}



div.more, p.more {
clear: both;
left: 0;
bottom: 0;
}

div.more a, p.more a, div.more a:visited, p.more a:visited, p.readmore a, p.readmore a:visited {
display: inline-block;
color: #607488;
height: 16px;
line-height: 16px;
font-size: 10px;
padding: 8px 0 8px 12px;
text-transform: uppercase;
background: url(../images/small-arrow2.gif)  no-repeat left center;
}

.more a:hover, .readmore a:hover {
font-weight: bold;
text-decoration: none;
color: #036;
background: url(../images/small-arrow.gif) no-repeat left center;
}


p.nextlink a, .nextlink a:visited {
display: block;
color: #607488;
font-size: 8px;
text-transform: uppercase;
background: url(../images/small-arrow2.gif) no-repeat left center;
}

p.nextlink a:hover {
font-weight: bold;
text-decoration: none;
color: #036;
background: url(../images/small-arrow.gif) no-repeat left center;
}


h1.press {
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color:#003366;
	margin:10px 0 0 0;
	padding:0;
	font-weight: normal;
	text-transform: uppercase;
}

h1.press a, h1.press a:visited {
	font-weight: normal;
}

h1.press a:hover {
	font-weight: normal;
}

h3.pressroom, h3.pressroom a {
	font-family: Arial, Helvetica, sans-serif;
	color:#003366;
	font-size:11px;
	text-transform:none;
}

.productDetail {
float: left;
width: 180px;
min-height: 125px;
position: relative;
overflow: visible;
}

.productDetailWraper {
    clear: both;
    margin-top: 0;
}

.productInfo {
    float: right;
    margin-top: 2px;
    width: 260px;
}

.productInfo ul {
    list-style-type: none;
}

.productInfo li {
    background: url("../images/square.gif") no-repeat scroll 0 6px transparent;
    color: #666666;
    font-size: 11px;
    line-height: 16px;
    list-style-type: none;
    padding: 0 0 0 10px;
}

.productPreviewSub {
    float: left;
    height: 110px;
    margin-right: 15px;
    padding: 0 0;
    text-align: center;
    width: 120px;
}

p.publicationName, p.publicationname {
font-weight: bold;
padding: 0;
margin: 0;
}

p.publicationDate, p.publicationdate {
font-style: italic;
padding: 0;
margin: 0;
font-size: 11px;
color: #888;
}
.smallHeading {
    color: #333333;
    font-size: 13px;
    font-weight: bold;
    margin-bottom: 5px;
}
.smallTxtGray {
	color: #666;
	font-size: 11px;
	}
	
p.subhead {
font-size: 1.1em;
color: #036;
padding: 0 0 0px 15px;
text-transform: uppercase;
background: url(../images/heading-bullet.gif) no-repeat 2px 6px;
font-weight: bold;
}

table.tablestyle thead th {
background-color: #E6E9EB;
color: #333;
text-align: center;
height: 20pt;
font-weight: normal;
}

table.tablestyle td {
color: #333;
vertical-align: middle;
text-align: center;
background: #F3F3F3;
}

table.tablestyle tbody th {
color: #333;
text-align: left;
padding: 4px 20px;
background: #F3F3F3;
font-weight: normal;
}

table.tablestyle tbody tr {
height: 20px;
}

td.bluestar {
background-color: #E6E9EB!important;
}
	
#posBannerTest p.testimonialsender {
font-family: Georgia, "Times New Roman", Times, serif;
font-style: italic;
color: #000;
margin: 0;
font-size: .9em; }

p.testimonialsender {
font-family: Georgia, "Times New Roman", Times, serif;
font-style: italic;
color: #036;
margin: 0;
font-size: 1.1em; }

div.testimonialSender {
color: #5277A2;
font-size: 10px;
font-weight: normal;
padding-top: 2px;
}

#posBannerTest p.testimonialsenderdetails {
color: #000;
font-size: 10px;
font-weight: normal;
padding-top: 2px;
margin-bottom: 5px;
}
p.testimonialsenderdetails {
color: #5277A2;
font-size: 10px;
font-weight: normal;
padding-top: 2px;
margin-bottom: 5px;
}

p.toptestimonialtext {
    color: #036;
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 1.2em;
    font-style: italic;
    line-height: 1.2em;
    margin-top: 0;
    padding-top: 0;
}



/*--------------------------------------------------------------

/* h2 {
	font-size:12px;
	color:#003366;
	padding: 0 0 10px 15px;
	text-transform:uppercase;
	background: url(../images/heading-bullet.gif) no-repeat 0px 3px;
	font-weight: bold;
}*/

h2.product {
	font-size:12px;
	color:#003366;
	padding: 0 0 20px 0px;
	text-transform:uppercase;
	background: none;
	font-weight: bold;
}

h2.rightNav {
	font-size:11px;
	color:#003366;
	height:28px;
	line-height:28px;
	padding: 3px 0 0px 30px;
	text-transform:uppercase;
	border-bottom:1px solid #ffffff;
	background: url(../images/heading-bullet.gif) no-repeat 15px 13px;
	font-weight: bold;
}

h3 {
	font-family:Geneva, Arial, Helvetica, sans-serif; 
	color:#003366;
	font-size:12px;
	text-transform: uppercase;
	padding: 0;
	margin:0;
	font-weight:normal;
	letter-spacing: 0.1em;
}

h3 a, h3 a:visited, h3 a:hover {
	font-weight: normal;
	font-size: 1.1em;
	margin-bottom: 4px;
	text-decoration: none;
}

h3.faqs {
	color:#003366;
	font-size: 14px;
	text-transform:uppercase;
	font-weight: normal;
	margin-bottom: 20px;
	margin-top: 0px;
	letter-spacing: 0.2em;
}
h3.faqs-nomargin {
	
	font-size: 14px;
	text-transform:uppercase;
	font-weight: normal;
	margin-bottom:5px;
	margin-top: 28px;
	letter-spacing: 0.1em;
}

h3.mediumheader {
	color:#003366;
	font-size: 16px;
	text-transform:uppercase;
	font-weight: normal;
	margin-bottom:0px;
	margin-top: 15px;
	letter-spacing: 0.1em;
}
h3.mediumheaderJewel {
	color:#003366;
	font-size: 16px;
	text-transform:uppercase;
	font-weight: normal;
	margin-bottom:0px;
	margin-top: 15px;
	letter-spacing: 0.1em;
	padding-bottom:10px;
}
h3.mediumheader-nomargin {
	color:#003366;
	font-size: 14px;
	text-transform:uppercase;
	font-weight: normal;
	margin-bottom:0px;
	
	letter-spacing: 0.1em;
}
h3.mediumheader-metallic {
	color:#003366;
	font-size: 14px;
	text-transform:uppercase;
	font-weight: normal;
	margin-bottom:0px;
	margin-top: 25px;
	letter-spacing: 0.1em;
}


h4 {
	font-family: Arial, Helvetica, sans-serif;
	color:#003366;
	font-size:11px;
	margin: 0px;
	padding: 0;
}

/*h4 a, h4 a:visited {
	color:#003366;
	text-decoration:none;
	font-weight: normal;
}

h4 a:hover {
	color:#003366;
	text-decoration:underline;
}*/




h5 {
	font-size:10px;
	color:#333333;
	height:33px;
	text-transform:uppercase;
	line-height:33px;
	padding-left:15px;
	background: url(../images/arrow.gif) no-repeat left center;
}



hr {color: #fff; background-color: #fff; border: 1px dotted #ccc; border-style: none none dotted; margin: 5px 0; }

/*-----------------------------------FOOTER-------- -------------------------------------------------------------*/


.newsflash { text-align: left; }

/*---------------------------- inline p styles -------------------------------------------------*/






table.cellpadding td {
	padding: 5px;
	}

table.event-table td {
	padding: 3px;}

/*NEW EVENTS ZIP CODE SEARCH */
#jevents_header h2.contentheading{
  visibility:hidden;
}

#jevents_header img.jev_help{
  display:none;
}

#jeventspost{
  margin:20px 0;
}

#jeventspost input{
  margin:0 10px;
}
/*END ---- NEW EVENTS ZIP CODE SEARCH */


